Login
Newsletter
Werbung

Sicherheit: Mehrere Probleme in Flash Plugin for Browsers
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in Flash Plugin for Browsers
ID: openSUSE-SU-2013:1456-1
Distribution: SUSE
Plattformen: SUSE openSUSE 12.2, SUSE openSUSE 12.3
Datum: Di, 17. September 2013, 12:21
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-3362
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-3361
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-3363
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5324
Applikationen: Flash Plugin for Browsers

Originalnachricht

   openSUSE Security Update: update for flash-player
______________________________________________________________________________

Announcement ID: openSUSE-SU-2013:1456-1
Rating: important
References: #839897
Cross-References: CVE-2013-3361 CVE-2013-3362 CVE-2013-3363
CVE-2013-5324
Affected Products:
openSUSE 12.3:NonFree
openSUSE 12.2:NonFree
______________________________________________________________________________

An update that fixes four vulnerabilities is now available.

Description:

Adobe flash-player has been updated to version 11.2.202.310
(ABSP13-21) which fixes bugs and security issues.
(bnc#839897)

These updates resolve memory corruption vulnerabilities
that could lead to code execution.

(CVE-2013-3361, CVE-2013-3362, CVE-2013-3363, CVE-2013-5324)


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.3:NonFree:

zypper in -t patch openSUSE-2013-705

- openSUSE 12.2:NonFree:

zypper in -t patch openSUSE-2013-705

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.3:NonFree (i586 x86_64):

flash-player-11.2.202.310-2.36.1
flash-player-gnome-11.2.202.310-2.36.1
flash-player-kde4-11.2.202.310-2.36.1

- openSUSE 12.2:NonFree (i586 x86_64):

flash-player-11.2.202.310-1.60.1
flash-player-gnome-11.2.202.310-1.60.1
flash-player-kde4-11.2.202.310-1.60.1


References:

http://support.novell.com/security/cve/CVE-2013-3361.html
http://support.novell.com/security/cve/CVE-2013-3362.html
http://support.novell.com/security/cve/CVE-2013-3363.html
http://support.novell.com/security/cve/CVE-2013-5324.html
https://bugzilla.novell.com/839897

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung